웰클라우드

  1. HOME
  2. wclinux
  3. WellCloud 리눅스 공지
WellCloud 리눅스 공지

[보안] Apache Commons Configuration 보안 업데이트 권고

페이지 정보

작성자 작성일22-07-11 07:09 조회66회 댓글0건

본문

KISA 인터넷보호나라 보안 공지 공유합니다.

  WellCloud Linux는 Apache commons 중 Configuration 라이브러리는 제공하지 않음으로 취약하지 않습니다.


□ 개요
 o 아파치 재단은 자사 제품에서 발생하는 취약점에 대한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 악용하여 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
 
□ 설명
 o Apache Commons Configuration에서 발생하는 임의 코드 실행 취약점 (CVE-2022-33980)

□ 영향을 받는 버전 및 해결 버전

제품명영향받는 버전해결 버전
Apache Commons Configuration2.4 ~ 2.72.8.0

 ※ 하단의 참고 사이트를 확인하여 업데이트 확인 및 수행 [2]

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://lists.apache.org/thread/tdf5n7j80lfxdhs2764vn0xmpfodm87s
[2] https://commons.apache.org/proper/commons-configuration/userguide/upgradeto2_x.html


□ 작성 : 침해사고분석단 취약점분석팀


댓글목록

등록된 댓글이 없습니다.

(주)웰클라우드 사업자등록번호 701-81-01708 대표자 정우영
ADDRESS
TEL 070-7931-0001 E-MAIL wy@wellcloud.kr
Copyright 2021 WELLCLOUD. All rights reserved.